Banner
YooTheme Templates

YooTheme Uniq – Download Joomla Responsive Template

YooTheme Uniq - Download Joomla Responsive Template

YooTheme Uniq – is a responsive Joomla Template, suited for business websites, agencies and users who want to showcase their work on a neat portfolio site.

YooTheme Uniq template work nice with all kind of devices, from smartphone to PC. The template offers many custom options such as different colors, menu variations and background textures.

Template Main Features

  • Full UIkit components styling
  • Custom blog layout
  • HTML Contact Form included
  • 100% Responsive and Mobile friendly
  • Build with Bootstrap 3, HTML 5, and CSS3
  • All themes are based on Warp Theme Framework. Its easy to use and offers a rich tool set for website developers
  • Optimized loading times thanks to file minification, Gzip compression, Data URIs and image sprites.
  • Themes are compatible with the most popular browsers like Chrome, Mozilla, Opera and so on
  • Easy to customize and update
  • Easy customizer and LESS integration

Compatibility with Joomla

Joomla 2.5 CompatibleJoomla 3.x Compatible

Template Version

1.0.11

Product Link

Demo Link

Download Link

Premium download link is locked

You need to make a fast registration and then login To Unlock The Download Link!

All goodies for CmsDude members! We are family, we grow together brothers!

A lot of Templates are available for download, just make a quick registration!

Article written by dudecmsadmin

dudecmsadmin

Hi there! I`m admin of Cmsdude.org community where I share everything from web. Im interested more in webdesign.

This Post Has 3 Comments

  1. Eduardo Reply

    Hey Dude, there’s something wrong with the template file, I installed it to update my old 1.0.0 Uniq template version to 1.0.5 and now my site is broken :S

    Do you have and updated version?

    • dudecmsadmin
      dudecmsadmin Reply

      Hi Eduardo.
      My friend, there is 1.0.11 version available, so, just try to install latest version of this template with latest version of widgetkit that also is available on our website.
      Hope all will works nice.
      Best regards.

  2. Eduardo Reply

    Fixed! If you have an old version of widgetkit the update will broke the site, you need to update widgetkit after using the theme. Greetings.

Leave a Reply

Your email address will not be published. Required fields are marked *

Banner